<template>
  <div class="page-container courseManagement-afterClassEvaluation">
    <div class="content-box scrollbar-box">
      <el-form class="add-form-box" :model="newData" ref="form" :rules="rules" label-width="120px">
        <el-form-item label="名称" prop="name">
          <el-input v-model="newData.name" placeholder="请输入名称" maxLength="20" style="width:500px;"></el-input>
        </el-form-item>
      </el-form>
    </div>
  </div>
</template>

<script>
  //import { getDicts } from "@/api/commonality/noPermission";
  //import { systemUserSelect } from "@/api/commonality/permission";
  //import { getInfo } from "@/api/basicsModules/index";
  export default {
    name: 'afterClassEvaluation',
    props:{
      propsData:{},
    },
    data(){
      return{
        newData:{},
        rules:{}
      }
    },
    created(){

    },
    mounted(){

    },
    methods:{
      // 返回按钮
      backPage(){
        this.$parent.tableButton(6);
      },
      /** 提交按钮 */
      submitForm() {
        this.$refs["form"].validate(valid => {
          if (valid) {

          }
        })
      }
    },
  }
</script>

<style scoped lang="scss">
  .courseManagement-afterClassEvaluation{
    .content-box{
      flex:1;
      display: flex;
      padding:20px;
    }
  }
</style>
